@charset "utf-8";

/** 全局样式 **/

.FrontProductsBrand_list01-d1_c1 {

	width:98%;

	margin:0 auto;

	clear:both;

	overflow:hidden;

	text-align:left;

}

.FrontProductsBrand_list01-d1_c1 .brandtitle h1 {

	float:left;

	font-size:12px;

	font-weight:bold;

}

.FrontProductsBrand_list01-d1_c1 .brandtitle h1 span {

	font-size:12px;

	font-weight:normal;

}

.FrontProductsBrand_list01-d1_c1 .brandtitle p.total {

	float:left;

}

.FrontProductsBrand_list01-d1_c1 .brandtitle p.total span {

	color:#ff6600;

	margin:0 2px;

}

/** 品牌列表 **/

.FrontProductsBrand_list01-d1_c1 .content {

	float:left;

	margin-right:1%;

	margin-bottom:10px;

}

/** 品牌列表 品牌商标 **/

.FrontProductsBrand_list01-d1_c1 li .pic a {

	width:95px;

	height:48px;

	border:1px solid #ddd;

	display:block;

	margin:0 auto;

}

.FrontProductsBrand_list01-d1_c1 li .pic a img, .FrontProductsBrand_list01-d1_c1 li .pic img {

	width:95px;

	height:48px;

}

.FrontProductsBrand_list01-d1_c1 li .pic a:hover {

	border:1px solid #f90;

}

/** 品牌列表 品牌名称 **/

.FrontProductsBrand_list01-d1_c1 li h3 {

	font-size:12px;

	font-weight:normal;

	margin-top:5px;

	text-align:center;

}

.FrontProductsBrand_list01-d1_c1 li h3 a {

	color:#0066cc;

	text-decoration:none;

}

.FrontProductsBrand_list01-d1_c1 li h3 a:hover {

	text-decoration:underline;

}

.FrontProductsBrand_list01-d1_c1 li h3 a em {

	font-style:normal;

}

/** 品牌列表 品牌网址 **/

.FrontProductsBrand_list01-d1_c1 li p {

	margin-top:5px;

}

.FrontProductsBrand_list01-d1_c1 li p a:link, .FrontProductsBrand_list01-d1_c1 li p a:visited {

	color:#000;

	text-decoration:underline;

}

.FrontProductsBrand_list01-d1_c1 li p a:hover {

	text-decoration:none;

}

.FrontProductsBrand_list01-d1_c1 li p a:active {

	color:#000;

	text-decoration:underline;

}

/** 翻页 **/

.FrontProductsBrand_list01-d1_c1 .skip-pages {

	clear:both;

	overflow:hidden;

	text-align:right;

	padding-top:10px;

}

/** 更多 **/

.FrontProductsBrand_list01-d1_c1 .skip-more {

	padding-top:10px;

	text-align:right;

}

.FrontProductsBrand_list01-d1_c1 .skip-more a {

	color:#0066cc;

	text-decoration:none;

}

.FrontProductsBrand_list01-d1_c1 .skip-more a:hover {

	color:#0066cc;

	text-decoration:underline;

}

/*翻页*/

.FrontProductsBrand_list01-d1_c1 .pageJump {

	margin:10px auto;

}

/* -----滚动样式----------------------------------------------------------------------- */

/* navigation */

.FrontProductsBrand_list01-d1_c1 .scrollnavi {

	width: 200px;

	height: 20px;

}

.FrontProductsBrand_list01-d1_c1 .scrollnavi a {

	width: 8px;

	height: 8px;

	float: left;

	margin: 3px;

	background: url(../../images/products/navigator.png) 0 0 no-repeat;

	display: block;

	font-size: 1px;

}

.FrontProductsBrand_list01-d1_c1 .scrollnavi a:hover {

	background-position: 0 -8px;

}

.FrontProductsBrand_list01-d1_c1 .scrollnavi a.active {

	background-position: 0 -16px;

}

/* buttons */

.FrontProductsBrand_list01-d1_c1 a.scrollbrowse {

	background: url(../../images/products/hori_large.png) no-repeat;

	display: block;

	width: 30px;

	height: 30px;

	float: left;

	margin: 40px 10px;

	cursor: pointer;

	font-size: 1px;

}

.FrontProductsBrand_list01-d1_c1 a.scrollright {

	background-position: 0 -30px;

	clear: right;

	margin-right: 0px;

}

.FrontProductsBrand_list01-d1_c1 a.scrollright:hover {

	background-position: -30px -30px;

}

.FrontProductsBrand_list01-d1_c1 a.scrollright:active {

	background-position: -60px -30px;

}

.FrontProductsBrand_list01-d1_c1 a.scrollleft {

	margin-left: 0px;

}

.FrontProductsBrand_list01-d1_c1 a.scrollleft:hover {

	background-position: -30px 0;

}

.FrontProductsBrand_list01-d1_c1 a.scrollleft:active {

	background-position: -60px 0;

}

.FrontProductsBrand_list01-d1_c1 a.scrollup, .FrontProductsBrand_list01-d1_c1 a.scrolldown {

	background: url(../../images/products/vert_large.png) no-repeat;

	float: none;

	margin: 10px 50px;

}

.FrontProductsBrand_list01-d1_c1 a.scrollup:hover {

	background-position: -30px 0;

}

.FrontProductsBrand_list01-d1_c1 a.scrollup:active {

	background-position: -60px 0;

}

.FrontProductsBrand_list01-d1_c1 a.scrolldown {

	background-position: 0 -30px;

	clear:both;

	float:left;

}

.FrontProductsBrand_list01-d1_c1 a.scrolldown:hover {

	background-position: -30px -30px;

}

.FrontProductsBrand_list01-d1_c1 a.scrolldown:active {

	background-position: -60px -30px;

}

.FrontProductsBrand_list01-d1_c1 .scrollable {

	position: relative;

	overflow: hidden;

	/**width: 410px;**/

	height: 60px;

	width:840px;

	float:left;

}

.FrontProductsBrand_list01-d1_c1 .scrollitems {

	width: 20000px;

	position: absolute;

	clear: both;

}

.FrontProductsBrand_list01-d1_c1 .scrollable_vertical {

	position: relative;

	overflow: hidden;

	width: 840px;

	height: 60px;

}

.FrontProductsBrand_list01-d1_c1 .scrollitems_vertical {

	height: 20000px;

	position: absolute;

	clear: both;

}

.FrontProductsBrand_list01-d1_c1 .content1 {

	width:40px;

}

.FrontProductsBrand_list01-d1_c1 .scrollliner {

	position:Static;

}

.FrontProductsBrand_list01-d1_c1 .scrollliner .scrollitems {

	position:Static;

}

